{
    "dc_identifier": "nl.gm0362.2c.2018.2247496-8",
    "dc_title": "Gemeenteraad (vergaderingen t/m maart 2022) 2018-06-20 - Jaarrekening 2017, geactualiseerde begroting 2018 en Begroting 2019 Gemeenschappelijke Regeling Openbare Gezondheid Amstelland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2018-06-20. Onderdeel: Jaarrekening 2017, geactualiseerde begroting 2018 en Begroting 2019 Gemeenschappelijke Regeling Openbare Gezondheid Amstelland.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/4e821031-61bf-496e-aa4c-b86fd6bfb0df",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2018-06-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "165",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2018.2247496-8",
    "dc_externalIdentifier": "2247535",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-20",
    "foi_meetingNumber": "2247496",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "2.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.1",
            "dc_title": "Raadsvoorstel inclusief commissiebehandeling Jaarrekening 2017, geactualiseerde begroting 2018 en Begroting 2019 Gemeenschappelijke Regeling Openbare Gezondheidszorg Amstelland (GR OGZ Amstelland)",
            "foi_fileName": "RDV%20jaarrekening%202017%20en%20begroting%202019%20GGD%20Amstelveen.college%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=e4fcc607-7143-48a3-ae77-f80bc0ff2795"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.2",
            "dc_title": "Jaarrekening GR OGZ Amstelland 2017",
            "foi_fileName": "Concept%20Jaarstukken%20GR%20OGZ%20Amstelland%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=6aa889ff-2406-438e-8f2e-7eaf8bc1bfa4"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.3",
            "dc_title": "Bestuurlijke samenvatting jaarrekening 2017 GR OGZ Amstelland",
            "foi_fileName": "Bestuurlijke%20samenvatting%20jaarrekening%202017%20GR%20OGZ%20Amstelland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=81b78921-4aa6-43ae-94ec-d66b3fbcd513"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.4",
            "dc_title": "Geactualiseerde begroting GR OGZ Amstelland 2018",
            "foi_fileName": "Concept%20Begroting%20GR%20OGZ%20Amstelland%20actualisatie%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=1c8edb78-5c20-427b-ace3-6ba575eedff8"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.5",
            "dc_title": "Begroting GR OGZ Amstelland 2019",
            "foi_fileName": "Concept%20Begroting%20GR%20OGZ%20Amstelland%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=a96cc41a-0c2c-4162-9c92-e863940a749d"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247496-8.doc.6",
            "dc_title": "Raadsvoorstel inclusief besluit raad Jaarrekening 2017, geactualiseerde begroting 2018 en Begroting 2019 GR OGZ Amstelland",
            "foi_fileName": "RDV%20jaarrekening%202017%20en%20begroting%202019%20GGD%20Amstelveen.college%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=451e2811-77cb-4c3a-94e6-db8685f62622"
        }
    ]
}